
.thks{ 

            font: 12px  Verdana, Arial, Helvetica, sans-serif;   

            margin-top: 0px;
            width: 370;
			background-color:#0099ff;
            color: #ffffff; 
			text-align: left;
			padding-left: 10;
			font-weight: normal;

}

.bbar {
	background-color:#0099ff;
}

.im {
	padding:5px;
}
.cooma_text	{ color:#FF3300; font:17px Verdana,sans-serif; font-weight: bold; padding-bottom:4;}
.cooma_heading	{ color:#FFFFFF; font:11px Verdana,sans-serif; font-weight: bold;}
.full_report	{ color:#FFFFFF; font:9px Verdana,sans-serif; font-weight: normal;}